## AgsFxWahWahChannelProcessor

AgsFxWahWahChannelProcessor — fx wah_wah channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxWahWahChannelProcessor * | ags_fx_wah_wah_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxWahWahChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_wah_wah_channel_processor.h>

## Description

The AgsFxWahWahChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_wah_wah_channel_processor_new ()

    AgsFxWahWahChannelProcessor *
    ags_fx_wah_wah_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxWahWahChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxWahWahChannelProcessor

Since: 5.2.0